@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=IBM+Plex+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,500;0,600;0,700;1,100;1,200;1,300;1,500;1,600;1,700&family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=IBM+Plex+Serif:ital@0;1&display=swap');


@media (prefers-color-scheme:dark) {
 :root {
  --bg-color:#232629;
  --font-color:#f3f6f9;
  --font-color-lighter:#a3a6a9;
  --font-color-lightest:#737679;
  --avatar-compartment-color:#e9ecef;
  --prism-bg-color:#131619;
  --figure-caption-color:#d3d6d9;
  --link-color:#59954A;
  --link-underline-color:#636669;
  --input-border-color:#333;
  --input-background-color:#434649;
  --input-placeholder-color:#838689;
  --inline-code-bg-color:#131619;
  --bg-menu:var(--link-underline-color);
  --font-menu:var(--font-color);
  --hover-menu:var(--input-background-color);
  --hover-font-menu:var(--font-color-lighter);
  --code-color:#EEE;
  --relev-bg:var(--bg-menu);
  --relev-color:var(--font-menu);
 }
 :root.light {
  --bg-color:#f3f6f9;
  --font-color:#333639;
  --font-color-lighter:#434649;
  --font-color-lightest:#939699;
  --avatar-compartment-color:var(--font-color);
  --prism-bg-color:#333639;
  --figure-caption-color:#636669;
  --link-color:#59954A;
  --link-underline-color:#b3b6b9;
  --input-border-color:#e3e6e9;
  --input-background-color:white;
  --input-placeholder-color:#c3c6c9;
  --inline-code-bg-color:#131619;
  --bg-menu:var(--prism-bg-color);
  --font-menu:var(--bg-color);
  --hover-menu:var(--font-color-lightest);
  --hover-font-menu:var(--inline-code-bg-color);
  --code-color:#333;
  --relev-bg:#f9f9f9;
  --relev-color:var(--font-color);
  /*--inline-code-bg-color:rgba(27,31,35,.05)*/
 }
}

/*body,*/
html {
  font-family: 'IBM Plex Mono','Montserrat', Helvetica, sans-serif;
  font-size: 15px;
  background:var(--bg-color);
  color: var(--font-color);
  margin: 0;
  border-top: 3px solid var(--link-color);
}

.titre{
    flex:auto;
    display: flex;
    flex-direction: column;
}

body h1,
body h2,
body h3,
body h4 {
  font-family:'IBM Plex Mono','Monospace';
  font-weight: 500;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-top:-15px ;
  margin-bottom: -2px;
}

h1.title{
  font-weight: 700;
  border-bottom: 2px dashed var(--link-color);
  font-size:40px;
  text-transform: uppercase;
  color:var(--font-color-lighter);
}
span.subtitle{
  display:block;
  color:var(--font-color-lighter);
  font-size: 15px;
}

body h1 b,
body h2 b,
body h3 b,
body h4 b {
  display: block;
  line-height: 1;
  font-size: 150%;
}
body h1 img,
body h2 img,
body h3 img,
body h4 img {
  vertical-align: middle;
  border: 0 none;
}
body h1 {
  font-size: 30px;
}
.gray {
    font-weight: lighter;
    color: gray;
}
.black {
    font-weight: lighter;
    color: black;
}
body h2 {
    margin-top: 2rem;
    margin-bottom: 1rem;
    position: relative;
    font-size: 28px;
}
body h3 {
  font-size: 24px;
  margin-top: 1.2rem;
}
body h4 {
  font-size: 18px;
  margin-top: 1.2rem;

}
body p {
  text-align: justify;
}
body a {
  text-decoration: none;
  color: var(--link-color);
  font-weight: 700;
}

body a:hover {
  color: gray;
  text-decoration: underline;
}


::selection {
        color: var(--font-color);
        background: var(--link-color);
}

/* body pre::before { */
/*     color: #ccc; */
/*     float: left; */
/*     text-align: right; */
/*     font-weight: 400; */
/*     width: 3.0em; */
/*     margin-left: -4.25em; */
/*     font-variant: small-caps; */
/*     content: ""; */
/* } */

/* /\* Languages per Org manual *\/ */
/* body pre.src-asymptote:before { content: 'Asymptote'; } */
/* body pre.src-awk:before { content: 'Awk'; } */
/* body pre.src-C:before { content: 'C'; } */
/* /\* pre.src-C++ doesn't work in CSS *\/ */
/* body pre.src-clojure:before { content: 'Clojure'; } */
/* body pre.src-css:before { content: 'CSS'; } */
/* body pre.src-D:before { content: 'D'; } */
/* pre.src-ditaa:before { content: 'ditaa'; } */
/* pre.src-dot:before { content: 'Graphviz'; } */
/* pre.src-calc:before { content: 'Emacs Calc'; } */
/* body pre.src-emacs-lisp:before { content: 'ELisp'; } */
/* pre.src-fortran:before { content: 'Fortran'; } */
/* pre.src-gnuplot:before { content: 'gnuplot'; } */
/* pre.src-haskell:before { content: 'Haskell'; } */
/* pre.src-hledger:before { content: 'hledger'; } */
/* pre.src-java:before { content: 'Java'; } */
/* pre.src-js:before { content: 'Javascript'; } */
/* pre.src-latex:before { content: 'LaTeX'; } */
/* pre.src-ledger:before { content: 'Ledger'; } */
/* pre.src-lisp:before { content: 'Lisp'; } */
/* pre.src-lilypond:before { content: 'Lilypond'; } */
/* pre.src-lua:before { content: 'Lua'; } */
/* pre.src-matlab:before { content: 'MATLAB'; } */
/* pre.src-mscgen:before { content: 'Mscgen'; } */
/* pre.src-ocaml:before { content: 'Obj Caml'; } */
/* pre.src-octave:before { content: 'Octave'; } */
/* pre.src-org:before { content: 'Org mode'; } */
/* pre.src-oz:before { content: 'OZ'; } */
/* pre.src-plantuml:before { content: 'Plantuml'; } */
/* pre.src-processing:before { content: 'Processing.js'; } */
/* body pre.src-python:before { content: 'Python'; } */
/* pre.src-R:before { content: 'R'; } */
/* pre.src-ruby:before { content: 'Ruby'; } */
/* pre.src-sass:before { content: 'Sass'; } */
/* pre.src-scheme:before { content: 'Scheme'; } */
/* pre.src-screen:before { content: 'Gnu Screen'; } */
/* pre.src-sed:before { content: 'Sed'; } */
/* body pre.src-sh:before { content: 'shell'; } */
/* pre.src-sql:before { content: 'SQL'; } */
/* pre.src-sqlite:before { content: 'SQLite'; } */
/* /\* additional languages in org.el's org-babel-load-languages alist *\/ */
/* pre.src-forth:before { content: 'Forth'; } */
/* pre.src-io:before { content: 'IO'; } */
/* pre.src-J:before { content: 'J'; } */
/* pre.src-makefile:before { content: 'Makefile'; } */
/* pre.src-maxima:before { content: 'Maxima'; } */
/* pre.src-perl:before { content: 'Perl'; } */
/* pre.src-picolisp:before { content: 'Pico Lisp'; } */
/* pre.src-scala:before { content: 'Scala'; } */
/* body pre.src-shell:before { content: 'Shell'; } */
/* pre.src-ebnf2ps:before { content: 'ebfn2ps'; } */
/* /\* additional language identifiers per \"defun org-babel-execute\" */
/*      in ob-*.el *\/ */
/* pre.src-cpp:before  { content: 'C++'; } */
/* pre.src-abc:before  { content: 'ABC'; } */
/* pre.src-coq:before  { content: 'Coq'; } */
/* pre.src-groovy:before  { content: 'Groovy'; } */
/* /\* additional language identifiers from org-babel-shell-names in */
/*    ob-shell.el: ob-shell is the only babel language using a lambda to put */
/*    the execution function name together. *\/ */
/* body pre.src-bash:before  { content: 'bash'; } */
/* pre.src-csh:before  { content: 'csh'; } */
/* pre.src-ash:before  { content: 'ash'; } */
/* pre.src-dash:before  { content: 'dash'; } */
/* pre.src-ksh:before  { content: 'ksh'; } */
/* pre.src-mksh:before  { content: 'mksh'; } */
/* pre.src-posh:before  { content: 'posh'; } */
/* /\* Additional Emacs modes also supported by the LaTeX listings package *\/ */
/* pre.src-ada:before { content: 'Ada'; } */
/* pre.src-asm:before { content: 'Assembler'; } */
/* pre.src-caml:before { content: 'Caml'; } */
/* pre.src-delphi:before { content: 'Delphi'; } */
/* body pre.src-html:before { content: 'HTML'; } */
/* pre.src-idl:before { content: 'IDL'; } */
/* pre.src-mercury:before { content: 'Mercury'; } */
/* pre.src-metapost:before { content: 'MetaPost'; } */
/* pre.src-modula-2:before { content: 'Modula-2'; } */
/* pre.src-pascal:before { content: 'Pascal'; } */
/* pre.src-ps:before { content: 'PostScript'; } */
/* pre.src-prolog:before { content: 'Prolog'; } */
/* pre.src-simula:before { content: 'Simula'; } */
/* pre.src-tcl:before { content: 'tcl'; } */
/* pre.src-tex:before { content: 'TeX'; } */
/* pre.src-plain-tex:before { content: 'Plain TeX'; } */
/* pre.src-verilog:before { content: 'Verilog'; } */
/* pre.src-vhdl:before { content: 'VHDL'; } */
/* body pre.src-xml:before { content: 'XML'; } */
/* body pre.src-nxml:before { content: 'XML'; } */
/* /\* add a generic configuration mode; LaTeX export needs an additional */
/*    (add-to-list 'org-latex-listings-langs '(conf \" \")) in .emacs *\/ */
/* body pre.src-conf:before { content: 'Conf'; } */

/* CODE -------------------------------------------------------------------- */
body pre {
    line-height: 1.35em;
    font-family: "IBM Plex Mono", sans-serif;
    font-weight: 300;
}

.src {
    overflow-x: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.org-example-container, .org-src-container {
    margin-top: 10px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 7px -5px black;
    -moz-box-shadow: 0px 0px 7px -5px black;
    box-shadow: 0px 0px 7px -5px black;
}

.org-example-container pre, .org-src-container pre {
    background: var( --inline-code-bg-color);
    border-left: 1px solid var(--relev-bg);
    border-right: 1px solid var(--relev-bg);
    border-bottom: 1px solid var(--relev-bg);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.org-example-container:before, .org-src-container:before {
    display: block;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1.2rem;
    padding: 0.5rem;
    padding-left: 1rem;
    border-top: 1px solid var(--relev-bg);
    border-left: 1px solid var(--relev-bg);
    border-right: 1px solid var(--relev-bg);
}

.org-example-container:before {
    content: "\f120";
    background-color: var(--relev-bg);
    color: var(--relev-color);
}

.org-src-container:before {
    content: "\f121";
    background-color: var(--relev-bg);
    color: var(--relev-color);
}

code, pre {
    margin-bottom: 0;
}

.org-example-container, .org-src-container {
    margin-bottom: 1rem;
}

pre.example, pre.src {
    color:var(--font-color-lightest ) ;
    white-space: pre;
    overflow-x: auto;
    word-wrap: normal;
    -webkit-overflow-scrolling: touch;
}

code {
  padding: 2px 5px;
  margin: auto 1px;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-clip: padding-box;
  color: var(--code-color);
  font-size: 80%;}

pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  padding: 1rem;
  font-size: 1rem;
  line-height: 1.4;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
}
pre code {
  padding: 0;
  font-size: 100%;
  color: inherit;
  background-color: transparent;
}
/*-------------------------*/

.org-bold {
 font-weight:bold
}
.org-builtin {
 color:#5fb3b3
}
.org-comment {
 color:#65737e
}
.org-comment-delimiter {
 color:#4f5b66
}
.org-constant {
 color:#f99157
}
.org-css-property {
 color:#ec5f67
}
.org-css-selector {
 color:#6699cc
}
.org-diff-added {
 color:#99c794
}
.org-diff-context {
 color:#dddddd
}
.org-diff-indicator-added {
 color:#99c794
}
.org-diff-indicator-removed {
 color:#ec5f67
}
.org-diff-removed {
 color:#ec5f67
}
.org-doc {
 color:#a7adba
}
.org-function-name {
 color:#6699cc
}
.org-keyword {
    font-weight: 500;
    color:#c594c5
}
.org-rainbow-delimiters-depth-1 {
 color:#c594c5
}
.org-rainbow-delimiters-depth-2 {
 color:#6699cc
}
.org-rainbow-delimiters-depth-3 {
 color:#5fb3b3
}
.org-rainbow-delimiters-depth-4 {
 color:#99c794
}
.org-rainbow-delimiters-depth-5 {
 color:#fac863
}
.org-rainbow-delimiters-depth-6 {
 color:#f99157
}
.org-rainbow-delimiters-depth-7 {
 color:#ec5f67
}
.org-rainbow-delimiters-depth-8 {
 color:#65737e
}
.org-regexp-grouping-backslash {
 color:#fac863
}
.org-regexp-grouping-construct {
 color:#c594c5
}
.org-sh-escaped-newline {
 color:#99c794
}
.org-string {
 color:#99c794
}
.org-type {
 color:#fac863
}
.org-variable-name {
 color:#ec5f67
}
.org-shinning {
 color:#ff0000;
 background-color:#ffffff
}

/* body li { */
/*   margin-bottom: 1em; */
/* } */
body img {
  border: 1px solid #ccc;
  height: auto;
}
@media (max-width: 800px) {
  body img {
    max-width: 100%;
  }
}
body img.no-border {
  border: none;
}
body img.rounded-border {
    border-radius: 20px;
}
body img.black-border {
    border: 2px solid black;
}
body img.spaced-border {
    border: 1px solid gray;
    padding: 15px;
}
.tag {
    font-family: var(---font-mono);
    font-size: 1rem;
}

.tag span {
    padding: .3em;
    float: right;
    margin-right: .5em;
    border: 1px solid var(--input-border-color);
    border-radius: 3px;
    background-clip: padding-box;
    color: var(--font-color);
    background-color: var(--bg-color);
    line-height: 1rem;
}

.tags{
  font-family:IBM Plex Mono;
}

body .pubdate {
  color: #aaa;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: -16px;
  text-align: right;
  border-bottom: 1px solid #e2e2e2;
}

body .pubdate p {
  display: inline;
  margin-right: 10px;
}
/* @media (max-width: 800px) { */
/*   body .pubdate { */
/*     margin-top: 0; */
/*     text-align: left; */
/*   } */
/* } */
body .nav-blog {
  text-align: right;
}
body .org-info-js_info-navigation {
  background: #bbb;
}
/* @media (min-width: 800px) { */
/*   body #content, */
/*   body #postamble { */
/*     margin: 0 auto; */
/*     max-width: 700px !important; */
/*     width: 700px !important; */
/*   } */
/* } */

body #content {
  margin-top: 10px;
}

body #postamble {
  font-size: 0.8em;
  line-height: 1.8em;
  margin-top: 50px;
  text-align: center;
  color: #aaa;
  padding: 15px 0;
  border-top: 2px dashed #e2e2e2;
}
body #postamble a {
  color: var(--link-color);
}

/* @media (min-width: 800px) { */
/*   body #preamble { */
/*     width: 700px; */
/*     margin: 0px auto; */
/*     position: relative; */
/*   } */
/* } */

body .intro {
  padding-top: 20px;
  color: #BBB;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction:row;
}

body .intro h1 {
  font-size: 42px;
  font-weight: bold;
  line-height: 1em;
  margin: .3em;
  padding: 0;
}
body .intro p {
  color: #aaa;
  font-size: 14px !important;
  text-align: center;
}


body .clearfix {
  clear: both;
}


/* @media (min-width: 800px) { */
/*   body .contact { */
/*     -moz-column-count: 2; */
/*     -webkit-column-count: 2; */
/*     -moz-column-gap: 3em; */
/*     -webkit-column-gap: 3em; */
/*     column-count: 2; */
/*     column-gap: 3em; */
/*   } */
/* } */

dt{
  font-weight: 700;
}
dd::before {
    content: '→ ';
}


/*COMMENTAIRES*/
/* blockquote { */
/*     font-style: italic; */
/*     margin: 1.3334em; */
/*     -webkit-border-radius: 4px; */
/*     -moz-border-radius: 4px; */
/*     -ms-border-radius: 4px; */
/*     border-radius: 4px; */
/*     background-color: var(--input-placeholder-color); */
/*     padding: 0 1.33334em; */
/* } */

blockquote{
  width:100%;
  margin:50px auto;
  font-style:italic;
  color: var(--font-color);
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid var(--link-color) ;
  line-height:1.6;
  position: relative;
  background: var(--input-border-color);
}

blockquote::before{
  content: "\201C";
  color:var(--link-color);
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}

/*TACHES*/

.TODO{
  background-color: #FED5D7;
  border: 1px solid #FC5158;
  color: #FC5158;
}


/*TABLEAU*/
table {
    font-family:IBM Plex Mono;
    font-weight:200;
    min-width: 100%;
    margin-top: 1em;
}
table, tbody, td, tr, th, colgroup, thead {
    border: 0;
/*    padding: 0;*/
}
thead {
    border-bottom: 2px dashed var(--link-color);
    font-weight: 800;
}
th {
    text-align: left;
    padding: 0;
    margin-bottom: 0.25em;
    padding-bottom: 0.25em;
}
td { padding: 0; }

tr:nth-child(even) {
    background-color: var(--input-border-color);
    color: var(--font-color);}

tr:nth-child(odd) {

    color: var(--font-color);}

tbody {
/* border-bottom: 1px solid black; */
}

.article-info {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  font-style: italic;
  border-top: 1px dashed darkolivegreen;
  margin-bottom: -20px;
}

div.date{
  font-style: normal;
}

/* BUG DRAWERS ---------------------------------------------------------------------- */

div.drawer.results {
  
  font-family: var(---font-mono);
  color: black;
  width: 100% !important;
}

div.drawer {
  display: flex;
  padding: 0;
  padding-top: 0px;
  margin: 1rem;
  padding-top: 1rem;
  position: relative;
  color: #555;
}


div.drawer::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 4.4rem;
  width: 1px;
  background-color: #555;
}

figcaption{
  font-family:'IBM Plex Sans Condensed';
  font-variant:small-caps;
}


mark {
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    background-color: #fff59d;
    -webkit-box-shadow: 0 -1px 0 3px #fff59d;
    box-shadow: 0 -1px 0 3px #fff59d;
}

.underline {
  text-decoration:underline;
}


/* VIDEOS ------------------------------------------------------------ */
.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*THEME TOOGLE DARK/LIGHT ----------------------------------------------- */
.avatar{
 width:125px;
 height:125px;
 display:block;
 margin:auto;
 position:relative;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none
}

.avatar__compartment {
    position: absolute;
    top: 2px;
    left: 2px;
    border-radius: 100%;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    background: var(--avatar-compartment-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
.avatar__image {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    box-shadow: 0 4px 8px rgba(0,0,0,.05);
    width: 100%;
    height: 100%;
    background: #fff;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.avatar__image:hover {
    transform: scale(1.03);
}

.avatar__image--open {
    left: 90%;
    transform: scale(1.03);
}

.theme-icon {
    display: block;
    margin-right: 10px;
    cursor: pointer;
}
.theme-icon>svg {
 width:20px;
 height:20px;
 color:var(--bg-color)
}
.theme-icon #moon-icon {
 display:none
}
.theme-icon #moon-icon.active {
 display:block
}
.theme-icon #sun-icon {
 display:none
}
.theme-icon #sun-icon.active {
 display:block
}
.theme-toggle__track {
 display:block;
 width:40px;
 height:14px;
 border-radius:1em;
 background:#999;
 box-sizing:border-box;
 cursor:pointer
}
.theme-toggle__track::after {
 background:var(--bg-color);
 content:'';
 display:block;
 width:20px;
 height:20px;
 position:relative;
 border-radius:50%;
 top:-3px;
 left:0;
 transition:all .15s ease-in-out
}
.theme-toggle__input {
 display:none
}
.theme-toggle__input:checked+.theme-toggle__track::after {
 left:20px
}
:root {
    --bg-color:#f3f6f9;
    --font-color:#333639;
    --font-color-lighter:#434649;
    --font-color-lightest:#939699;
    --avatar-compartment-color:var(--font-color);
    --prism-bg-color:#333639;
    --figure-caption-color:#636669;
    --link-color:#59954A;
    --link-underline-color:#b3b6b9;
    --input-border-color:#e3e6e9;
    --input-background-color:white;
    --input-placeholder-color:#c3c6c9;
   --inline-code-bg-color:#131619;
    --bg-menu:var(--prism-bg-color);
    --font-menu:var(--bg-color);
    --hover-menu:var(--font-color-lightest);
    --hover-font-menu:var(--inline-code-bg-color);
    --code-color:#333;
    --relev-bg:#f9f9f9;
    --relev-color:var(--font-color);
}
:root.dark {
    --bg-color:#232629;
    --font-color:#f3f6f9;
    --font-color-lighter:#a3a6a9;
    --font-color-lightest:#737679;
    --avatar-compartment-color:#e9ecef;
    --prism-bg-color:#131619;
    --figure-caption-color:#d3d6d9;
    --link-color:#59954A;
    --link-underline-color:#636669;
    --input-border-color:#434649;
    --input-background-color:#434649;
    --input-placeholder-color:#838689;
    --inline-code-bg-color:#131619;
    --bg-menu:var(--link-underline-color);
    --font-menu:var(--font-color);
    --hover-menu:var(--input-background-color);
    --hover-font-menu:var(--font-color-lighter);
    --code-color:#EEE;
    --relev-bg:var(--bg-menu);
    --relev-color:var(--font-menu);
}

html {
    --landscape-body-width: 750px; /*610px initialement.*/
    --landscape-sidebar-width: 280px;
}

/* RESPONSIVE -------------------------------------------------------------------------*/
/* Portrait */
@media screen and (max-width: 1023px) {
    /* defined for all device */
    body {
        margin-left: 7%;
        margin-right: 7%;
        width: 86%;
    }
}


/* Landscape */
/* Body on the right, TOC on the left. */
@media screen and (min-width: 1024px) {
    body {
        --content-margin-left:
            calc((100vw - var(--landscape-body-width)
                  - var(--landscape-sidebar-width)) / 3);

        margin-left: calc(var(--content-margin-left) +
                          var(--landscape-sidebar-width));
        width: var(--landscape-body-width);
    }
    /* Floating TOC */
    #table-of-contents {
        padding-inline-start: 0px;
        text-align: left;
        font-size: 10px;
        bottom: 0;
        position: fixed;
        overflow-y: scroll;
        overflow-x: wrap;
        top: 280px;
        left: var(--content-margin-left);
        width: var(--landscape-sidebar-width);
        /* Hide scrollbar in Firefox */
        scrollbar-width: none;
        /* Hide scrollbar in Edge */
        -ms-overflow-style: none;
    }
    #table-of-contents ul {
        list-style-type: none;
    }
    #table-of-contents h2 {
        font-size: 14px;
    }
    /* Hide scrollbar in Safari and Chrome */
    #table-of-contents::-webkit-scrollbar {
        display: none;
    }
}
